- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Member Functions
efl::eina::default_domain Struct Reference
Eina C++ » Tools » Log Eina C++ » | Tools

## Public Member Functions
int | domain_raw () const
Public Member Functions inherited from efl::eina::_domain_base< default_domain >
void | set_level (::Eina_Log_Level l)
| Set the domain log level to the level specified by the given identifier. More...
::Eina_Log_Level | get_level () const
| Get the domain log level. More...
void | set_level (log_level::critical_t l)
| Set the domain log level based on the given log level type.
void | set_level (log_level::error_t l)
void | set_level (log_level::info_t l)
void | set_level (log_level::debug_t l)
void | set_level (log_level::warn_t l)